Bug 1046002 - [abrt] WARNING: CPU: 0 PID: 1070 at drivers/gpu/drm/drm_crtc.c:2029 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
Summary: [abrt] WARNING: CPU: 0 PID: 1070 at drivers/gpu/drm/drm_crtc.c:2029 drm_mode_...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:83fd4115db3c3b3d199b8130656...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-23 07:41 UTC by Wim ten Have
Modified: 2016-04-18 11:21 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:45:08 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (68.15 KB, text/plain)
2013-12-23 07:41 UTC, Wim ten Have
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1035454 0 unspecified CLOSED [abrt] WARNING: CPU: 0 PID: 722 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xd6/0xe0 [drm]() 2021-02-22 00:41:40 UTC

Internal Links: 1035454

Description Wim ten Have 2013-12-23 07:41:13 UTC
Additional info:
reporter:       libreport-2.1.10
WARNING: CPU: 0 PID: 1070 at drivers/gpu/drm/drm_crtc.c:2029 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 iwldvm mac80211 coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm ppdev iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap dell_laptop dcdbas microcode joydev serio_raw cdc_ether usbnet mii uvcvideo cdc_wdm videobuf2_vmalloc btusb cdc_acm videobuf2_memops bluetooth videobuf2_core videodev intel_ips media i2c_i801 sdhci_pci sdhci mmc_core parport_pc parport iwlwifi cfg80211 snd_page_alloc rfkill mei_me snd_timer e1000e snd mei soundcore ptp lpc_ich pps_core shpchp mfd_core acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm firewire_ohci ata_generic drm pata_acpi firewire_core crc_itu_t i2c_core wmi video
CPU: 0 PID: 1070 Comm: X Not tainted 3.12.5-302.fc20.x86_64 #1
Hardware name: Dell Inc. Latitude E6410/0K42JR, BIOS A06 11/20/2010
 0000000000000009 ffff8800bb0c1c60 ffffffff81662d11 0000000000000000
 ffff8800bb0c1c98 ffffffff810691dd ffff8800c9011600 0000000000000000
 ffff880121fe6000 ffff8800c9011600 ffff8800bb0c1de8 ffff8800bb0c1ca8
Call Trace:
 [<ffffffff81662d11>] dump_stack+0x45/0x56
 [<ffffffff810691dd>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810692ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0065236>] drm_mode_set_config_internal+0xd6/0xe0 [drm]
 [<ffffffffa0067c37>] drm_mode_setcrtc+0xf7/0x650 [drm]
 [<ffffffff81666ae2>] ? mutex_lock+0x12/0x30
 [<ffffffff81666ae2>] ? mutex_lock+0x12/0x30
 [<ffffffffa0058c32>] drm_ioctl+0x502/0x630 [drm]
 [<ffffffffa013ce31>] nouveau_drm_ioctl+0x51/0x90 [nouveau]
 [<ffffffff811c0bbd>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811b09d1>] ? __sb_end_write+0x31/0x60
 [<ffffffff811ae592>] ? vfs_write+0x172/0x1e0
 [<ffffffff811c0e11>] SyS_ioctl+0x81/0xa0
 [<ffffffff81671d69>] system_call_fastpath+0x16/0x1b

Comment 1 Wim ten Have 2013-12-23 07:41:20 UTC
Created attachment 840707 [details]
File: dmesg

Comment 2 Ben Skeggs 2014-01-06 23:45:00 UTC
Have you done your updates since installing F20?  The reporter in 1035454 claims this is fixed for them.

Comment 3 Andre Klapper 2014-02-17 13:28:42 UTC
See also bug 1026348 (as I cannot edit the See Also field).

Comment 4 Fedora End Of Life 2015-05-29 10:07:33 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-06-29 13:45:08 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Wim ten Have 2016-04-18 11:21:24 UTC
I am good with this closure.  I was out of the loop on this system for some time.


Note You need to log in before you can comment on or make changes to this bug.